wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Pakiet źródłowy: libfiu (0.93-2)

Odnośniki dla libfiu

Zasoby systemu Debian:

Opiekun:

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
fiu-utils
userspace fault injection framework (utilities)
libfiu-dev
userspace fault injection framework (development libraries)
libfiu0
userspace fault injection framework
python-fiu
userspace fault injection framework (Python bindings)
python3-fiu
userspace fault injection framework (Python 3 bindings)

Inne pakiety związane z libfiu

  • build-depends
  • build-depends-indep

Download libfiu

PlikRozmiar (w KiB)Suma kontrolna MD5
libfiu_0.93-2.dsc 1,3 KiB 700e568a1a3dc6d673779e6b1ef01a26
libfiu_0.93.orig.tar.gz 57,7 KiB 8d8126a05a0fd7e833544c6a73deb256
libfiu_0.93-2.debian.tar.gz 6,4 KiB 8fcfddd062defded8a475a217795ece8
Repozytorium kodu źródłowego Debiana (VCS: Git)
git://github.com/lamby/pkg-libfiu.git
Repozytorium kodu źródłowego Debiana (do przeglądania)
https://github.com/lamby/pkg-libfiu